## evolution-data-server3 3.0.0

=== debian/changelog ===
evolution-data-server3 (3.0.0-1) experimental; urgency=low

  * Rename source package to allow parallel installation/migration for
    libedataserverui.
  * New upstream stable release.
  * 01_calendar_exit.patch: stolen upstream. Fix a process not exiting 
    at the end of the session.
  * Fix short description for libcamel.
  * Automatically generate better shlibs for libcamel.
  * Tighten dependencies on libcamel and e-d-s-common.

 -- Josselin Mouette <joss@debian.org>  Sun, 10 Apr 2011 10:55:32 +0200

evolution-data-server (2.91.92-1) experimental; urgency=low

  * Bump libsoup build-dependency. Closes: #620090.
  * New upstream pre-release.
  * 01_hurd_path-max.patch: dropped, merged upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 30 Mar 2011 09:31:07 +0200

evolution-data-server (2.91.91-1) experimental; urgency=low

  * New upstream pre-release.
  * Update build-dependencies and development dependencies.
  * Rename packages that need to.
  * source.lintian-overrides: say goodbye to the bundled libdb.
  * Add introspection packages for libedataserver and libecal.
  * Drop dh-autoreconf, it doesn’t cope well with intltool.
  * Update list of copyright holders.
  * Remove licenses for code that isn’t here anymore.
  * 01_hurd_path-max.patch: stolen upstream. Fix build on Hurd.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Mar 2011 12:37:06 +0100

evolution-data-server (2.32.2-2) unstable; urgency=low

  * debian/control:
    - update libcamel1.2-dev dependencies from the .pc file.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 19 Feb 2011 11:51:35 +0100

evolution-data-server (2.32.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated
    - remove call to uupdate.
    - switch to .tar.bz2 format since we use 3.0 source format. 

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 23:21:51 +0100

evolution-data-server (2.32.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch updated.
  * debian/control:
    - bump gweather, glib and gtk build-dep.
    - add build dep on libgdata.
    - drop dbus-glib build-dep.
    - drop libgdata* packages, now external.
    - rename libedataserver, libcamel1.2, libebook1.2, libedataserverui1.2,
      libedata-book1.2, libecal1.2, libedata-cal1.2 packages to follow 
      soname changes.
    - add build-dep on hardening-includes.
  * debian/patches:
    - 01_imapx_lockup dropped, included upstream.
    - 65_evolution-color dropped as well, not relevant anymore.
    - 102-Bug-630135-No-UI-feedback-when-imapx-connection-fail, 
        103-Bug-630150-imapx-attempts-to-connect-to-server-when-, 
        104-Bug-630152-imapx_parser_thread-registers-wrong-opera, 
        105-Bug-629916-imapx-fails-to-handle-errors-in-imapx_com, 
        106-Bug-630149-imapx_sync-never-returns-error dropped as well,
        included upstream.
    - 25_mute-debug-messages dropped, included upstream.
    - 45_libcamel_providers_version finally dropped, stop diverting from
      upstream on this.
  * debian/rules:
    - explicitly disable gtk3 build.
    - get flags from dpkg-buildflags.
    - include hardening rules.
    - add hardening, -z,defs, -O1 and --as-needed to LDFLAGS.
    - add hardening to CFLAGS.
  * debian/libcamel1.2-14.shlibs: 
    - bump depends/conflicts for 2.32.
    - bump soversion to 19.
  * debian/libedataserver-13.install renamed to follow soname change.
  * debian/libcamel1.2-14.install renamed to follow soname change.
  * debian/libebook1.2-9.install renamed to follow soname change.
  * debian/libedataserverui1.2-8.install renamed to follow soname change.
  * debian/libedata-book1.2-2.install renamed to follow soname change.
  * debian/libecal1.2-7.install renamed to follow soname change.
  * debian/libedata-cal1.2-7.install renamed to follow soname change.
  * lintian overrides updated to follow soname changes.
  * debian/evolution-data-server.install:
    - update install file to follow camel-provider rename patch removal.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 12 Feb 2011 20:07:16 +0100

evolution-data-server (2.30.3-2) unstable; urgency=low

  [ Josselin Mouette ]
  * 01_imapx_lockup.patch: stolen upstream. Avoid evolution lockups when 
    logging out with IDLE enabled.

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 101-Bug-629714-endless-loop-in-imapx_parse_status,
      102-Bug-630135-No-UI-feedback-when-imapx-connection-fail,
      103-Bug-630150-imapx-attempts-to-connect-to-server-when-,
      104-Bug-630152-imapx_parser_thread-registers-wrong-opera,
      105-Bug-629916-imapx-fails-to-handle-errors-in-imapx_com and
      106-Bug-630149-imapx_sync-never-returns-error added, fix various issues
      with IMAP+ backend leading to endless loops.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 21 Sep 2010 21:00:52 +0200

evolution-data-server (2.30.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 01_make-nss-db-init-more-robust dropped, included upstream
    - 02_remove-courier-imap-workaround-breaking-rename as well. 
  * debian/control:
    - update standards version to 3.9.1.
  * debian/*.shlibs:
    - bump shlibs to 2.30.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 14 Aug 2010 13:47:40 +0200

evolution-data-server (2.30.2.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/patches:
    - 01_make-nss-db-init-more-robust added.                    closes: #587849
    - 02_remove-courier-imap-workaround-breaking-rename added, fix renaming on
      courier-imap servers.
  * debian/rules:
    - rename --enable-nss to -enable-ssl in configure call.
    - DEB_FIXPERMS_EXCLUDE switched to _evolution-data-server.
    - disable largefile support for now, it'll be re-enabled for squeeze+1
      cycle.                                                    closes: #588316
  * debian/control:
    - update standards version to 3.9.0.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 10 Jul 2010 14:30:12 +0200


