## evolution-data-server3 3.0.2.1

=== debian/changelog ===
evolution-data-server3 (3.0.2.1-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/watch updated to track 3.x versions.
  * debian/patches:
    - 01_calendar_exit dropped, included upstream.
  * debian/control:
    - update standards version to 3.9.2.

  [ Josselin Mouette ]
  * Move Conflict against libedataserverui1.2-dev from the runtime 
    package to the development one.

 -- Josselin Mouette <joss@debian.org>  Fri, 19 Aug 2011 22:06:12 +0200
