=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
            Pedro Fragoso <ember@ubuntu.com>,
            Josselin Mouette <joss@debian.org>,
            David Weinehall <tao@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-data-server
@@ -203,22 +203,22 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version})
+Description: GUI utility library for evolution data servers
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package is a GUI utility library for evolution-data-server.
+
+Package: libedataserverui-3.0-dev
+Section: libdevel
+Architecture: any
+Depends: libedataserverui-3.0-0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         libgtk-3-dev,
+         libedataserver1.2-dev,
+         libebook1.2-dev
 Conflicts: libedataserverui1.2-dev
-Description: GUI utility library for evolution data servers
- The data server, called "Evolution Data Server" is responsible for managing
- calendar and addressbook information.
- .
- This package is a GUI utility library for evolution-data-server.
-
-Package: libedataserverui-3.0-dev
-Section: libdevel
-Architecture: any
-Depends: libedataserverui-3.0-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libgtk-3-dev,
-         libedataserver1.2-dev,
-         libebook1.2-dev
 Description: GUI utility library for evolution data servers (development files)
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
