=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/buildvars.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
#include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
include /usr/share/hardening-includes/hardening.make

GNOME_MODULE := evolution-data-server

DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib

DEB_DH_MAKESHLIBS_ARGS_ALL += -V
DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-23 += -V'libcamel-1.2-23 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-23 (<< $(DEB_GNOME_NEXTVERSION))'

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1

export CFLAGS LDFLAGS

DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
	--libexecdir=\$${prefix}/lib/evolution \
	--enable-ipv6 \
	--enable-ssl \
	--enable-nntp \
	--enable-smime \
	--with-openldap \
	--with-krb5=/usr \
	--with-libdb=/usr \
	--enable-gtk-doc \
	--enable-gnome-keyring=yes

DEB_FIXPERMS_EXCLUDE_evolution-data-server += usr/lib/evolution/camel-lock-helper*

binary-install/evolution-data-server::
	chgrp mail $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chmod g+s $(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel-lock-helper*
	chrpath -d -k $(CURDIR)/debian/evolution-data-server/usr/lib/evolution-data-server/*/*.so \
		$(CURDIR)/debian/evolution-data-server/usr/lib/evolution/camel*1.2

common-binary-post-install-indep::
	dh_bugfiles -A
