## evolution-data-server3 3.0.3

=== debian/changelog ===
evolution-data-server3 (3.0.3-2) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * debian/control:
    - make -dev packages depend on corresponding gir package.

  [ Josselin Mouette ]
  * Loosen dependency of libedataserverui on e-d-s-common to avoid 
    problems with the upcoming transition.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 18:56:09 +0100

evolution-data-server3 (3.0.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/rules:
    - delete .la files
  * debian/{control,libebook1.2-dev.install,gir1.2-ebook-1.2.install}:
    - install GObject introspect files for EBook library.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 01 Sep 2011 22:20:25 +0200
