=== debian/control ===
--- 
+++ 
@@ -109,6 +109,7 @@
 Section: libdevel
 Architecture: any
 Depends: libedataserver1.2-14 (= ${binary:Version}),
+         gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
          libxml2-dev,
@@ -185,6 +186,7 @@
 Section: libdevel
 Architecture: any
 Depends: libebook1.2-10 (= ${binary:Version}),
+         gir1.2-ebook-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev,
@@ -197,12 +199,26 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
+Package: gir1.2-ebook-1.2
+Section: libs
+Architecture: any
+Depends: ${gir:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
+Description: GObject introspection for the EBook library
+ The data server, called "Evolution Data Server" is responsible for managing
+ calendar and addressbook information.
+ .
+ This package contains introspection data for the libeebook 
+ library. It can be used by packages using the GIRepository format to 
+ generate dynamic bindings.
+
 Package: libedataserverui-3.0-0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         evolution-data-server-common (= ${source:Version})
+         evolution-data-server-common (>= ${gnome:Version})
 Description: GUI utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -267,6 +283,7 @@
 Section: libdevel
 Architecture: any
 Depends: libecal1.2-8 (= ${binary:Version}),
+         gir1.2-ecalendar-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libical-dev (>= 0.43),
@@ -329,24 +346,3 @@
  interface of Evolution.
  .
  Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libegroupwise1.2-dev
-Section: libdevel
-Architecture: any
-Depends: libegroupwise1.2-13 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends},
-         libsoup2.4-dev
-Description: Development files for libegroupwise
- This package contains header files and static library for libegroupwise.
- .
- libegroupwise is client library for accessing groupwise POA through SOAP
- interface of Evolution.
- .
- Evolution is the integrated mail, calendar, task and address book
- distributed suite from Novell, Inc.
-
-Package: libebackend-1.2-1
-Section: libs
-Architecture: any
