## evolution-data-server3 3.2.1

=== debian/changelog ===
evolution-data-server3 (3.2.1-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
    - correctly use secure connection (if used in imap) when storing mail in
      sent folder. This fixes CVE-2011-3355.                    closes: #641052
  * debian/control:
    - update debhelper build-dep to 8.
    - drop hardening-includes
    - add build-dep on liboauth-dev
    - drop libegroupwise packages.
    - update dpkg-dev build-dep for hardening support.
    - rename packages for soname bumps: libedata-cal-1.2-13,
      libedata-book-1.2-11, libedataserverui-3.0-1, libcamel-1.2-29,
      libedataserver-1.2-15, libebook-1.2-12 libecal-1.2-10
  * debian/rules:
    - set hardening flags using cdbs.
    - use --disable-goa since libgoa is not in Debian.
  * debian/compat bumped to 8.

  [ Sjoerd Simons ]
  * New upstream release
  * enable goa
  * Update libgdata b-d for goa
  * Enable vala bindings

  [ Josselin Mouette ]
  * Update remaining library package names to standard names. Drop the 
    lintian warnings accordingly.
  * Update shlibs for libcamel.

 -- Josselin Mouette <joss@debian.org>  Fri, 11 Nov 2011 13:35:58 +0100
