=== debian/control ===
--- 
+++ 
@@ -17,10 +17,9 @@
 Homepage: http://www.gnome.org/projects/evolution/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-evolution/unstable/evolution-data-server
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-evolution/unstable/evolution-data-server
-Build-Depends: debhelper (>= 7.2.3~),
+Build-Depends: debhelper (>= 8),
                cdbs (>= 0.4.37),
-               hardening-includes,
-               dpkg-dev (>= 1.14.16),
+               dpkg-dev (>= 1.16.1),
                pkg-config (>= 0.16),
                flex,
                bison,
@@ -34,7 +33,6 @@
                libgconf2-dev,
                libnss3-dev,
                libgtk-3-dev (>= 3.0),
-               libgnome2-dev,
                libsoup2.4-dev (>= 2.31.2),
                libgnome-keyring-dev (>= 2.20.1),
                gtk-doc-tools,
@@ -43,20 +41,23 @@
                libgweather-3-dev (>= 2.90.0),
                libical-dev,
                libicu-dev,
-               libgdata-dev (>= 0.7.0),
+               libgdata-dev (>= 0.9.1),
                libgirepository1.0-dev (>= 0.9.12),
                gobject-introspection (>= 0.9.12-4~),
                gir1.2-glib-2.0,
                gir1.2-freedesktop,
                gperf,
-               gnome-pkg-tools
+               gnome-pkg-tools,
+               liboauth-dev (>= 0.9.4),
+               libgoa-1.0-dev (>= 3.1.1),
+               valac-0.14
 
 Package: evolution-data-server
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-data-server-common (= ${source:Version}),
-         libcamel-1.2-23 (= ${binary:Version})
+         libcamel-1.2-29 (= ${binary:Version})
 Suggests: evolution (>= 2.6.1),
           evolution-data-server-dbg (= ${binary:Version})
 Replaces: evolution-data-server1.2
@@ -94,7 +95,7 @@
 Description: evolution database backend server with debugging symbols
  This package contains unstripped binaries used for debugging.
 
-Package: libedataserver1.2-14
+Package: libedataserver-1.2-15
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -108,7 +109,7 @@
 Package: libedataserver1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserver1.2-14 (= ${binary:Version}),
+Depends: libedataserver-1.2-15 (= ${binary:Version}),
          gir1.2-edataserver-1.2 (= ${binary:Version}),
          ${shlibs:Depends},
          ${misc:Depends},
@@ -136,7 +137,7 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libcamel-1.2-23
+Package: libcamel-1.2-29
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -153,7 +154,7 @@
 Package: libcamel1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libcamel-1.2-23 (= ${binary:Version}),
+Depends: libcamel-1.2-29 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libglib2.0-dev,
@@ -171,7 +172,7 @@
  Evolution is the integrated mail, calendar, task and address book
  distributed suite from Novell, Inc.
 
-Package: libebook1.2-10
+Package: libebook-1.2-12
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -185,7 +186,7 @@
 Package: libebook1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libebook1.2-10 (= ${binary:Version}),
+Depends: libebook-1.2-12 (= ${binary:Version}),
          gir1.2-ebook-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -213,12 +214,12 @@
  library. It can be used by packages using the GIRepository format to 
  generate dynamic bindings.
 
-Package: libedataserverui-3.0-0
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         evolution-data-server-common (>= ${gnome:Version})
+Package: libedataserverui-3.0-1
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         evolution-data-server-common (= ${source:Version})
 Description: GUI utility library for evolution data servers
  The data server, called "Evolution Data Server" is responsible for managing
  calendar and addressbook information.
@@ -228,7 +229,7 @@
 Package: libedataserverui-3.0-dev
 Section: libdevel
 Architecture: any
-Depends: libedataserverui-3.0-0 (= ${binary:Version}),
+Depends: libedataserverui-3.0-1 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libgtk-3-dev,
@@ -242,7 +243,7 @@
  This package contains header files and static library for
  libedataserverui.
 
-Package: libedata-book-1.2-9
+Package: libedata-book-1.2-11
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -256,7 +257,7 @@
 Package: libedata-book1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-book-1.2-9 (= ${binary:Version}),
+Depends: libedata-book-1.2-11 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libedataserver1.2-dev,
@@ -268,7 +269,7 @@
  .
  This package contains header files and static library for libedata-book.
 
-Package: libecal1.2-8
+Package: libecal-1.2-10
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -282,7 +283,7 @@
 Package: libecal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libecal1.2-8 (= ${binary:Version}),
+Depends: libecal-1.2-10 (= ${binary:Version}),
          gir1.2-ecalendar-1.2 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
@@ -309,7 +310,7 @@
  can be used by packages using the GIRepository format to generate 
  dynamic bindings.
 
-Package: libedata-cal-1.2-11
+Package: libedata-cal-1.2-13
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
@@ -323,7 +324,7 @@
 Package: libedata-cal1.2-dev
 Section: libdevel
 Architecture: any
-Depends: libedata-cal-1.2-11 (= ${binary:Version}),
+Depends: libedata-cal-1.2-13 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
          libical-dev (>= 0.43),
@@ -336,13 +337,12 @@
  .
  This package contains header files and static library for libedata-cal.
 
-Package: libegroupwise1.2-13
-Section: libs
-Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends}
-Description: Client library for accessing groupwise POA through SOAP interface
- This package is a client library for accessing groupwise POA through SOAP
- interface of Evolution.
- .
- Evolution is the integrated mail, calendar, task and address book
+Package: libebackend-1.2-1
+Section: libs
+Architecture: any
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Description: Utility library for evolution data servers
+ This package is a utility library for evolution-data-servers providing
+ backend functions to access data.
+ .
