=== debian/rules ===
--- 
+++ 
@@ -8,21 +8,16 @@
 #include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/hardening-includes/hardening.make
 
 GNOME_MODULE := evolution-data-server
 
 DEB_SHLIBDEPS_INCLUDE += debian/tmp/usr/lib
 
 DEB_DH_MAKESHLIBS_ARGS_ALL += -V
-DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-23 += -V'libcamel-1.2-23 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-23 (<< $(DEB_GNOME_NEXTVERSION))'
+DEB_DH_MAKESHLIBS_ARGS_libcamel-1.2-29 += -V'libcamel-1.2-29 (>= $(DEB_GNOME_VERSION)), libcamel-1.2-29 (<< $(DEB_GNOME_NEXTVERSION))'
 
-LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
-CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
-CFLAGS+=$(HARDENING_CFLAGS)
-LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed -Wl,-O1
-
-export CFLAGS LDFLAGS
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
+export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow
 
 DEB_CONFIGURE_EXTRA_FLAGS += --sysconfdir=/etc \
 	--libexecdir=\$${prefix}/lib/evolution \
@@ -34,7 +29,10 @@
 	--with-krb5=/usr \
 	--with-libdb=/usr \
 	--enable-gtk-doc \
-	--enable-gnome-keyring=yes
+	--enable-gnome-keyring=yes \
+	--enable-goa \
+	--enable-gojb \
+	--enable-vala-bindings
 
 DEB_FIXPERMS_EXCLUDE_evolution-data-server += usr/lib/evolution/camel-lock-helper*
